.home-page .page-header {
	padding-top: 150px;
	padding-bottom: 150px;
	background-position: center top;
}
@media screen and (max-width: 849px) {
	.home-page .page-header {
		display: flex;
		align-items: center;
		justify-content: center;
		min-height: calc(100vh - 60px);
		background-image: url(../images/homepage-header-bg_mobile.jpg);
	}
}
@media screen and (min-width: 850px) {
	.home-page .page-header {
		min-height: 660px;
		background-image: url(../images/homepage-header-bg_desktop.jpg);
	}
}

.home-page .page-header .container {
	padding-left: 25px;
	display: block;
	text-align: center;
}

.home-page .page-header .pageHeader-title {
	font-family: 'DaxlinePro-Bold';
}
@media screen and (max-width: 849px) {
	.home-page .page-header .pageHeader-title {
		font-size: 30px;
		line-height: 30px;
	}
}
@media screen and (min-width: 850px) {
	.home-page .page-header .pageHeader-title {
		font-size: 60px;
		line-height: 60px;
	}
}

.home-page .page-header .pageHeader-subtitle {
	margin-top: 30px;
	font-size: 18px;
	line-height: 18px;
}

.home-page .page-header .pageHeader-actions {
	margin-top: 30px;
}

.home-page .page-header .pageHeader-actions .orange_btn {
	width: 300px;
	max-width: 100%;
	height: 60px;
	font-size: 18px;
}

.page-title {
	font-family: 'DaxlinePro-Bold';
	color: #f75700;
	text-align: center;
}
@media screen and (max-width: 959px) {
	.page-title {
		margin-top: 30px;
		font-size: 24px;
		line-height: 24px;
	}
}
@media screen and (min-width: 960px) {
	.page-title {
		margin-top: 20px;
		font-size: 48px;
		line-height: 48px;
	}
}

.page-title span {
	color: #505050;
}

.page-subtitle {
	font-size: 18px;
	line-height: 18px;
	text-align: center;
}
.pageCatalog-block .page-subtitle {

}
@media screen and (max-width: 959px) {
	.pageCatalog-block .page-subtitle {
		margin-top: 40px;
	}
}
@media screen and (min-width: 960px) {
	.pageCatalog-block .page-subtitle {
		margin-top: 80px;
	}
}

.pageCatalog-list {
	display: flex;
	flex-wrap: wrap;
}
@media screen and (max-width: 959px) {
	.pageCatalog-list {
		margin: 10px auto 0 auto;
		max-width: 540px;
	}
}
@media screen and (min-width: 960px) {
	.pageCatalog-list {
		margin: 30px -30px 0 -30px;
	}
}

.pageCatalog-item {
	box-shadow: 0px 0px 21px 0px rgba(0, 2, 3, 0.11);
}
@media screen and (max-width: 959px) {
	.pageCatalog-item {
		margin: 50px 0;
		flex: 0 0 100%;
	}
}
@media screen and (min-width: 960px) {
	.pageCatalog-item {
		margin: 30px;
		flex: 0 0 calc(100% / 2 - 60px);
	}
}

.pageCatalogItem-image {
	display: flex;
	background-position: center top;
	background-size: cover;
	box-shadow: inset 0px 13px 29px 0px rgba(0, 2, 3, 0.51);
}

.pageCatalogItem-image:before {
	padding-top: 55%;
	float: left;
	content: '';
}

.pageCatalogItem-bottom {
	position: relative;
}
@media screen and (max-width: 959px) {
	.pageCatalogItem-bottom {
		height: 105px;
	}
}
@media screen and (min-width: 960px) {
	.pageCatalogItem-bottom {
		height: 85px;
	}
}

.pageCatalogItem-icon {
	position: absolute;
	display: block;
	width: 113px;
	height: 113px;
	background-color: white;
	border-radius: 50%;
}
@media screen and (max-width: 959px) {
	.pageCatalogItem-icon {
		position: absolute;
		left: 50%;
		margin-left: -56px;
		top: -56px;
	}
}
@media screen and (min-width: 960px) {
	.pageCatalogItem-icon {
		position: absolute;
		top: -56px;
		left: 40px;
	}
}

.pageCatalogItem-link {
	position: absolute;
}
@media screen and (max-width: 959px) {
	.pageCatalogItem-link {
		left: 50%;
		margin-left: -100px;
		bottom: -25px;
	}
}
@media screen and (min-width: 960px) {
	.pageCatalogItem-link {
		top: -25px;
		right: 80px;
	}
}

.pageCatalogItem-link .orange_btn {
	width: 200px;
	height: 50px;
	line-height: 50px;
}